<!DOCTYPE html>
<html lang="en">
<head>    
    <title>Renni :: Contact US</title> 
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">    

    <!-- Bootstrap Core CSS -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="assets/css/custom.css" rel="stylesheet">
    <link href="assets/css/inner_css.css" rel="stylesheet">
    <link href="assets/css/media-query.css" rel="stylesheet">
	
    <!-- Custom Fonts -->
    <link href="assets/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
   
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->	
</head>

<body>
  
<div id="youtubelightbox" class="popup">
	<div class="content1">
		<img src="assets/img/close.png" alt="quit" class="x" id="x" />
		<div id="player"></div>
		<!-- <p><a href='' class='close'>Close</a></p> -->
	</div>
</div>
                  
	<!-- Header Part -->
	<section class="inner-section-h">
		<div class="container">
			<div class="row">
				<div class="col-lg-5 col-md-5 col-sm-5 col-xs-12 no-padding">
					<div class="logo">
						<a href="index.html"><img src="assets/img/logo.png" alt="" /></a>
					</div>
				</div>
				<div class="col-lg-7 col-md-7 col-sm-7 col-xs-12 no-padding text-right">
					<div class="call-us">
						<span class="why-choose">About Renni ? &nbsp; I</span>
						<span class="number"><span class="call-title">CALL</span> 1300 481 481</span>
					</div>
				</div>
			</div>		
		</div>		
	</section>			
	<!-- //////////// Header Part //////////// -->
	<!-- Menu Bar -->
	<!-- Header Part -->
	<section class="menu-bar">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-4 col-sm-4 col-xs-8 no-padding">
                    <div class="life-title">Contact Us</div>
                </div>
                <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12 text-right no-padding">                    
                    <nav class="navbar navbar-inverse">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        <div class="collapse navbar-collapse" id="myNavbar">
                            <div class="menubr" id="top-nav">	
								<ul class="nav navbar-nav navbar-right">   
									<li class="dropdown"><a href="#">Insurances <i class="fa fa-angle-down Dropdown_arrow_ico" aria-hidden="true"></i></a>
										<ul class="dropdown-menu">
											<li class="dropdown"><a href="#">Personal Insurance <i class="fa fa-angle-right Right_arrow_ico" aria-hidden="true"></i></a>
												<ul class="dropdown-menu">
													<li><a href="life_insurance.html">Life Insurance</a></li>
                                                    <li><a href="trauma-nsurance.html">Trauma Insurance</a></li>
                                                    <li><a href="disability-insurance.html">Permanent Disability Insurance</a></li>
                                                    <li><a href="income-protection.html">Income Protection</a></li>
												</ul>
											</li>
											<li><a href="">Travel Insurance</a></li>						
											<li><a href="">Asteroid Insurance</a></li>
											<li><a href="">Insurance Category</a></li>
											<li><a href="">Insurance Category</a></li>
											<li><a href="">Product disclosures</a></li>
											<li><a href="">Underwriters</a></li>
										</ul>
									</li>
									<li><a href="case-studies.html">Case Studies</a></li>
									<li><a href="#">FAQ’s</a></li>
									<li><a href="#">Blog</a></li>
									<li><a href="contact.html">Contact Us</a></li>
								</ul>
							</div>
                        </div>
                    </nav>
                </div>              
            </div>      
        </div>      
    </section>
	<!-- Menu Bar Ends -->
	<!-- Banner Part -->
	<section class="Trauma-top-section contact_page">
		<div class="container">			
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
					<div class="banner-text-inner">
						<div class="take-to">
							Get in Touch 
						</div>
						 <p>We help you understand insurance better.</p> 					 
					</div>					
				</div>
			</div> 
		</div>
	</section>
	<!-- //////////// Banner Part //////////// -->
		
<section class="Contact_section"> 
    <div class="top_sect">
         <h3>Click – Call – Post</h3>
         <p>Contact us about: general advice, information, questions or any concerns you may have. </p>
     </div>
     <div class="top_sect_in">
         <h4>REASONS FOR INQUIRY</h4>
         <p>Every Renni web page section has a heading and a sub-heading </p>
     </div>
    <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
        <!-- Indicators -->
        <!-- <ol class="carousel-indicators">
            <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
            <li data-target="#carousel-example-generic" data-slide-to="1"></li>
            <li data-target="#carousel-example-generic" data-slide-to="2"></li>
            <li data-target="#carousel-example-generic" data-slide-to="3"></li>
        </ol> -->

    <div class="container">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
            <ul class="tab-list carousel-indicators">
                <li id="tab-one" class="tab-line01 active" data-target="#carousel-example-generic" data-slide-to="0">
                    <a href="life_insurance.html">
                        <div class="round-img">
                            <div class="rimg01">
                                <img src="assets/img/icons/contact_icon01.png" alt="" />
                            </div>
                            <div class="round-img-div">Request a Demo</div>
                            <div class="title-bor"></div>
                        </div>
                        <div class="renni-p">
                           We’ll step you through some common <br>examples of how insurance can work for you. 
                        </div>
                        <div class="learn-more">
                            Discover More
                        </div>              
                        <div class="tab-img-h">&nbsp;</div>
                    </a>
                </li>
                <li class="tab-line02" data-target="#carousel-example-generic" data-slide-to="1">
                    <a href="">
                        <div class="round-img">
                            <div class="rimg01">
                                <img src="assets/img/icons/contact_icon02.png" alt="" />
                            </div>
                            <div class="round-img-div">Customer Support</div>
                            <div class="title-bor"></div>
                        </div>
                        <div class="renni-p">
                            Can’t find what your looing for? Contact us <br>and we’ll get back to you as soon as we can.
                        </div>
                        <div class="learn-more">
                            Contact Us
                        </div>
                        <div class="tab-img-h">&nbsp;</div>
                    </a>
                </li>
                <li class="tab-line03" data-target="#carousel-example-generic" data-slide-to="2">
                    <a href="">
                        <div class="round-img">
                            <div class="rimg01">
                                <img src="assets/img/icons/contact_icon03.png" alt="" />
                            </div>
                            <div class="round-img-div">Request A Quote</div>
                            <div class="title-bor"></div>
                        </div>
                        <div class="renni-p">
                           Take the path to protection today with a no<br> obligation quote.
                        </div>
                        <div class="learn-more">
                            Start
                        </div>
                        <div class="tab-img-h">&nbsp;</div>
                    </a>
                </li>               
            </ul>
        </div>
    </div>
    
  <!-- Wrapper for slides -->
    <div class="carousel-inner" role="listbox">

        <!-- Request a Demo -->
        <div class="item active">
            <!-- Show Content Section -->
            <div id="contact_form" class="">
                <div class="contact_form">
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>NAME *</label>
                                    <input type="text" class="form-control" name=""> 
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>EMAIL *</label>
                                    <input type="email" class="form-control" name=""> 
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>PHONE NUMBER *</label>
                                    <input type="text" class="form-control" name=""> 
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>BEST TIME TO CONTACT YOU *</label>
                                    <select class="form-control">
                                        <option></option>
                                    </select> 
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>INSURANCE *</label>
                                    <select class="form-control">
                                        <option></option>
                                    </select>
                                   
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>SUBJECT *</label>
                                     <input type="text" class="form-control" name="">   
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="form-group">
                                    <label>What would you like more information about?</label> 
                                     <textarea class="form-control"></textarea>   
                                     <em class="option_c">Disclaimer: Renni provides general insurance and policy information only. We are unable to provide personal advice. For more information please refer our FAQ's.</em> 
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="form-group">
                                    <button class="submit_button">SUBMIT NOW</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>          
        </div>

        <!-- Customer Support -->
        <div class="item">
            <!-- Show Content Section -->
            <div id="contact_form" class="">
                <div class="contact_form">
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>NAME *</label>
                                    <input type="text" class="form-control" name=""> 
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>EMAIL *</label>
                                    <input type="email" class="form-control" name=""> 
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>PHONE NUMBER *</label>
                                    <input type="text" class="form-control" name=""> 
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>BEST TIME TO CONTACT YOU *</label>
                                    <select class="form-control">
                                        <option></option>
                                    </select> 
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>INSURANCE *</label>
                                    <select class="form-control">
                                        <option></option>
                                    </select>
                                   
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>SUBJECT *</label>
                                     <input type="text" class="form-control" name="">   
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="form-group">
                                    <label>What would you like more information about?</label> 
                                     <textarea class="form-control"></textarea>   
                                     <em class="option_c">Disclaimer: Renni provides general insurance and policy information only. We are unable to provide personal advice. For more information please refer our FAQ's.</em> 
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="form-group">
                                    <button class="submit_button">SUBMIT NOW</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>          
        </div>
        <!-- Request A Quote -->
        <div class="item">
            <!-- Show Content Section -->
            <div id="contact_form" class="">
                <div class="contact_form">
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>NAME *</label>
                                    <input type="text" class="form-control" name=""> 
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>EMAIL *</label>
                                    <input type="email" class="form-control" name=""> 
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>PHONE NUMBER *</label>
                                    <input type="text" class="form-control" name=""> 
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>BEST TIME TO CONTACT YOU *</label>
                                    <select class="form-control">
                                        <option></option>
                                    </select> 
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>INSURANCE *</label>
                                    <select class="form-control">
                                        <option></option>
                                    </select>
                                   
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>SUBJECT *</label>
                                     <input type="text" class="form-control" name="">   
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="form-group">
                                    <label>What would you like more information about?</label> 
                                     <textarea class="form-control"></textarea>   
                                     <em class="option_c">Disclaimer: Renni provides general insurance and policy information only. We are unable to provide personal advice. For more information please refer our FAQ's.</em> 
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="form-group">
                                    <button class="submit_button">SUBMIT NOW</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>          
        </div>


    </div>
            <!-- Controls -->
            <a class="left carousel-control prev-button" href="#carousel-example-generic" role="button" data-slide="prev">
                <img src="assets/img/icons/prev.png" alt="prev" />
            </a>
            <a class="right carousel-control next-button" href="#carousel-example-generic" role="button" data-slide="next">
                <img src="assets/img/icons/next.png" alt="Next" />
            </a>
   </div>
    
</section>
    
<!-- //////////// section 02 //////////// -->

<!-- //////////// section 05 //////////// -->
<section class="">
        <div class="container-fluid">
            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 no-padding">
                <div class="connect_info_bg">
                    <div class="col-md-12">
                        <span class="connect_title">Connect With Us</span>
                        <p>
                            <a href=""><i class="fa fa-facebook"></i></a>
                            <a href=""><i class="fa fa-twitter"></i></a>
                            <a href=""><i class="fa fa-google-plus"></i></a>
                            <a href=""><i class="fa fa-linkedin"></i></a>
                            <a href=""><i class="fa fa-skype"></i></a>
                        </p>
                        <p>Follow us to see blog updates, hear the latest insurance news, and keep up to date with activities from our community support partners. </p>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 no-padding">
                <div class="contact_info_bg">
                    <div class="col-md-12">
                        <p class="contact_title">Contact Us</p>
                        <span class="connect_title02">RENNI</span>                       
                        <p class="renni_info">We put our resources into providing affordable policies and creating insightful content that helps you understand insurance.</p>
                        <div class="row">
                            <div class="col-md-1">
                                <div class="mail_icon">
                                    <img class="fa fa" src="assets/img/inner-img/mail_icon.png" />
                                </div>
                            </div>
                            <div class="col-md-10 icon_text">
                                <span>Postal Address</span><br>
                                Renni Australia Pty Ltd<br>
                                PO Box A1073 <br>
                                Sydney NSW 2000
                            </div>
                        </div>
                        <div class="row contac_space">
                            <div class="col-md-1">
                                <div class="mail_icon">
                                    <img class="fa fa" src="assets/img/inner-img/mobile_icon.png" />
                                </div>
                            </div>
                            <div class="col-md-10 icon_text">
                                <span>Call Renni</span><br>
                               Phone: (08) 9777 7777<br>
                                Fax:      (08) 9777 7778
                            </div>
                        </div>
                        <div class="row contac_space">
                            <div class="col-md-1">
                                <div class="mail_icon">
                                    <img class="fa fa" src="assets/img/inner-img/email_icon.png" />
                                </div>
                            </div>
                            <div class="col-md-10 icon_text">
                                <span>E-mail Renni</span><br>
                                <a href="">enquiries@renni.com.au</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
</section>


	
	<!-- //////////// section 05 //////////// -->
	<section class="logo-section">
		<div class="container text-center">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
					<div class="all-logo">
						<ul>
							<li>    
								<a href="">
									<img src="assets/img/01.png" alt="" />
								</a>
							</li>
						   <li>    
								<a href="">
									<img src="assets/img/02.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/03.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/04.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/05.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/06.png" alt="" />
								</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	
   
        
    <!-- Footer Section 09 -->
    <footer class="footer-section">
        <div class="container">
            <div class="row">            
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                    <div class="footer-logo">
                        <img src="assets/img/footer-logo.png" alt="" /><br>
                        <span>Renni Insurance Pty Ltd </span>
                    </div>
                    <div class="footer-content">
                        This insurance is organised by Renni Insurance Pty Ltd trading as Renni Personal Insurance (ABN 31 002 317 608, AFSL 352 522). All content and information on this website has been prepared without taking into account any of your personal circumstances, objectives or personal needs. 
						You should read the product disclosure statement (PDS) of the policy or policies you are interested in before making a decision to apply for insurance to ensure that the cover meet your needs. 
						Any content on this website does not constitute independent: financial, legal, and/or taxation advice. 
 
                    </div>
                    <div class="download">
                        Click to view or download a copy of our <a href="#"><span>Product Disclosure Statements</span></a> or <a href="#"><span>Financial Services Guide</span></a>.
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                    <div class="insr">
                        INSURANCES
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                            <li><a href="life_insurance.html">Life Insurance</a></li>
                            <li><a href="income-protection.html">Income Protection</a></li>
                            <li><a href="disability-insurance.html">Disability Insurance</a></li>
                            <li><a href="trauma-nsurance.html">Trauma Insurance</a></li>
                            <!--  <li><a href="#">Terms & Policies</a></li> -->
                        </ul>
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                     <div class="insr">
                        useful links
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                             <li><a href="#">About Us</a></li>
                             <li><a href="contact.html" class="active">Contact Us</a></li>
                             <li><a href="#">Underwriters</a></li>
                             <li><a href="#">FAQ’s</a></li>

                             <li><a href="#">Real Stories</a></li>
                             <li><a href="#">Renni Blog</a></li>
                             <li><a href="#">News</a></li>
                             <li><a href="#">Third-party Publications</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-4 col-md-6 col-sm-6 col-xs-12">
                     <div class="insr">
                        SUBSCRIBE TO OUR NEWSLETTER
                    </div>
                    <div class="news-link">
                        <form>
                            <input type="text" placeholder="Enter your email here" value="" name="" class="news-input" />
                            <input type="button" value="SUBSCRIBE NOW" name="" class="button-input" />
                        </form>
                    </div>
                </div>
            </div>    
        </div>
        <div class="footer-icon">
            <div class="container">
                    <div class="row">
                    <div class="col-lg-8 col-md-9 col-sm-6 col-xs-12">
                        <div class="all-right01">
                            © 2016 Renni Insurance Pty Ltd. ACN 002 519 208. All rights reserved.<br>
                          <a href="#"> <span>Privacy Policy<span></a> &nbsp;&nbsp; <a href="#"><span> Website Terms of Use</span></a>
                        </div>
                        <div class="all-right02">

                        </div>
                    </div>
                    <div class="col-lg-4 col-md-3 col-sm-6 col-xs-12 text-right">
                        <div class="footer-icon-link">
                            <a href="">
                                <i class="fa fa-facebook"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-twitter"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-linkedin"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-google-plus"></i>
                            </a>                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- //////////// Footer Section 09 //////////// -->
          

    <!-- jQuery -->
    <script src="assets/js/jquery.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="assets/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="assets/js/youtubevideo.js"></script>
	
	<script type="text/javascript">
	function toggleIcon(e) {
    $(e.target)
        .prev('.panel-heading')
        .find(".more-less")
        .toggleClass('glyphicon-plus glyphicon-minus');
}
$('.panel-group').on('hidden.bs.collapse', toggleIcon);
$('.panel-group').on('shown.bs.collapse', toggleIcon);
	</script>
	
	<script>
$(function(){
  
  $('li.dropdown > a').on('click',function(event){    
    event.preventDefault()    
    $(this).parent().find('ul').first().toggle(300);    
    $(this).parent().siblings().find('ul').hide(200);    
    //Hide menu when clicked outside
    $(this).parent().find('ul').mouseleave(function(){  
      var thisUI = $(this);
      $('html').click(function(){
        thisUI.hide();
        $('html').unbind('click');
      });
    });   
    
  });
  
});
</script>

	<!-- Video Code 
	<script type="text/javascript">
	$(document).ready(function() {
    var $lightbox = $('#lightbox');
    
    $('[data-target="#lightbox"]').on('click', function(event) {
        var $img = $(this).find('img'), 
            src = $img.attr('src'),
            alt = $img.attr('alt'),
            css = {
                'maxWidth': $(window).width() - 100,
                'maxHeight': $(window).height() - 100
            };
    
        $lightbox.find('.close').addClass('hidden');
        $lightbox.find('img').attr('src', src);
        $lightbox.find('img').attr('alt', alt);
        $lightbox.find('img').css(css);
    });
    
    $lightbox.on('shown.bs.modal', function (e) {
        var $img = $lightbox.find('img');
            
        $lightbox.find('.modal-dialog').css({'width': $img.width()});
        $lightbox.find('.close').removeClass('hidden');
    });
});
</script>
-->
</body>
</html>
